<div id="sidebar">
	<ul>
		<?php 	/* Widgetized sidebar, if you have the plugin installed. */
				if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
		<li>
			<?php get_search_form(); ?>
		</li>

		<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
		<li><h2>Об авторе</h2>
		<p>Несколько слов об авторе.</p>
		</li>
		-->

		<?php if ( is_404() || is_category() || is_day() || is_month() ||
					is_year() || is_search() || is_paged() ) {
		?> <li>

		<?php /* If this is a 404 page */ if (is_404()) { ?>
		<?php /* If this is a category archive */ } elseif (is_category()) { ?>
		<p>Вы просматриваете архив категории <?php single_cat_title(''); ?>.</p>

		<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
		<p>Вы просматриваете архивы блога <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
		for the day <?php the_time('j F Y'); ?>.</p>

		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<p>Вы просматриваете архивы блога <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
		за <?php the_time('F, Y'); ?>.</p>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<p>Вы просматриваете архивы блога <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
		за <?php the_time('Y'); ?> год.</p>

		<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
		<p>Вы воспользовались поиском по архиву блога <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>
		ваш запрос <strong>'<?php the_search_query(); ?>'</strong>. Если ничего не нашлось. Воспользуйтесь навигацией или поиском, чтобы найти необходимую вам информацию.</p>

		<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<p>Вы просматриваете архив блога <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>.</p>

		<?php } ?>

		</li> <?php }?>

		<?php wp_list_pages('title_li=<h2>Страницы</h2>' ); ?>

		<li><h2>Архивы</h2>
			<ul>
			<?php wp_get_archives('type=monthly'); ?>
			</ul>
		</li>

		<?php wp_list_categories('show_count=1&title_li=<h2>Категории</h2>'); ?>

		<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
			<?php wp_list_bookmarks(); ?>

			<li><h2>Мета</h2>
			<ul>
				<?php wp_register(); ?>
				<li><?php wp_loginout(); ?></li>
				
				<?php wp_meta(); ?>
			</ul>
			</li>
		<?php } ?>

		<?php endif; ?>
	</ul>
</div>